package com.its.dsrc.dao.mapper;

import com.its.dsrc.vo.voStatisticsTime;
import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;

@Mapper
public interface RseStatMapper {

    int CRT_TB_RSE_OBU_CLCT_STAT_HH(@Param("prcs") voStatisticsTime paramStat);
    int CRT_TB_RSE_OBU_CLCT_STAT_DD(@Param("prcs") voStatisticsTime paramStat);
    int CRT_TB_RSE_OD_STAT_HH(@Param("prcs") voStatisticsTime paramStat);
}
